---
key_path: usage_activity_by_stage_monthly.secure.user_coverage_fuzzing_scans
description: Number of users who have run a Coverage Fuzzing scan
product_section: sec
product_stage: secure
product_group: category::fuzz testing
product_category: fuzz_testing
value_type: number
status: data_available
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/49444
time_frame: 28d
data_source: database
data_category: operational
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
